/*
 * SAH.css - stylesheet for Stats Against Humanity
 *
 * Note: changes made to this file WILL BE OVERWRITTEN!
 *       Use SAH.user.css instead.
 */

body {
	background:	white;
	color:		#4d4e53;
	font-family:	"Open Sans",Helvetica,Arial,sans-serif;
	line-height:	1.5;
	font-size:	14px;
}

h1 {
	background:	deepskyblue;
	border-radius:	0.5em;
	padding:	0.25em;
	padding-left:	0.5em;
	padding-right:	0.5em;
}

.p_Telyn h1 {
	background:	#ff5ccd !important;
}

.p_Telyn h1 .player_name:before {
	content:	"♥ ";	/* for some reason if you use \2665 instead of the literal character, the following whitespace is ignored. */
}

.p_Telyn h1 .player_name:after {
	content:	" ♥";
}

h2 {
	background:	deepskyblue;
	border-radius:	0.5em;
	padding:	0.25em;
	padding-left:	0.5em;
	padding-right:	0.5em;
}

body.index h2 {
	clear:		both;
}

.p_Telyn h2 {
	background:	#ff5ccd !important;
}

.p_Telyn a:link {
	color:		#ff5ccd !important;
}

.generator {
	width:		auto;
	margin-left:	auto;
	margin-right:	auto;
	margin-top:	1em;
	text-align:	center;
	font-size:	x-small;
}

.SAH {
	font-weight:	bold;
	text-shadow:	1px 1px 2px black, 0 0 0.5em #f00, 0 0 0.2em #f00;
	color:		white;
}

.player_image_container {
	float:		right;
	box-shadow:	0 1px 5px #0061aa, inset 0 10px 20px #b6f9ff;
	margin:		1em;
}

.player_image {
	max-width:	250px;
	max-height:	250px;
}

.index_stats_paragraph_topic,
.player_stats_paragraph_topic {
	font-weight:	bold;
}

.player_points_spectrum_container,
.game_round_progression_container {
	text-align:	center;
}

.stats_figure {
	font-style:	italic;
}

.games_overview_table,
.players_overview_table,
.points_table {
	margin-left:		auto;
	margin-right:		auto;
	border-collapse:	collapse;
}

.games_overview_table th,
.games_overview_table td,
.players_overview_table th,
.players_overview_table td {
	padding:	9px;
	border:		1px solid black;
}

.games_overview_table td:first-child {
	text-align:	right;
}

.points_table th,
.points_table td {
	padding:	9px;
	border:		1px solid black;
	text-align:	right;
}

.game_notes {
	margin-left:	5em;
	margin-right:	5em;
	font-style:	italic;
}

.game_navigation {
	font-size:	larger;
	text-align:	center;
}

.game_current {
	font-weight:	bold;
}

.game_prev,
.game_next,
.game_first,
.game_last {
	font-style:	italic;
}

.player_pie_container, 
.gametype_pie_container,
.game_spectrum_container {
	text-align:	center;
}

.gametype_pie
.player_pie {
	padding-left:	10px;
	padding-right:	10px;
}

/*
.gametype_pie_container {
	float:		right;
	margin-left:	1em;
	margin-top:	1em;
}
*/